<?php

namespace PublishPress\FuturePro\Modules\Workflows\Interfaces;

interface RecipientsModelInterface
{
    public function resolveRecipients(array $recipients): array;

    public function resolveRecipientToUserId(string $recipient): array;
}
